* {
    box-sizing: border-box;
}

body {
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background: #27292c;
    color: white;
}

h1 {
    margin-top: 10px;
}

button {
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
}

#resultsArea{
    border: 1px solid white;
    width: 100%;
    padding: 10px;
}

:lang(ms-Arab) {
    font-family: 'Noto Naskh Arabic', Arial, serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    direction: rtl;
}